.navbar-custom{padding:0;border-bottom:5px solid #0B6633;background-color:#333333;}
.navbar-custom .nav-link{color:#fff;font-style:normal;font-weight:400;font-size:18px;text-transform:uppercase;padding:6px 15px !important;}
.navbar-custom .nav-item.active .nav-link,.navbar-custom .nav-item .nav-link:hover,.navbar-custom .nav-item .nav-link:focus{background-color:#fff;color:#333;}

.nmbr_red,.nmbr_red:hover{color: #c13f45; font-size: 30px;text-decoration:none;}
.home-banner{position:relative;display: block;width:100%;height:380px;}
.home-banner .bnr{height: 100%; width: 100%; object-fit: cover;}
.home-banner .upper-img{position:absolute;top:0;width:100%;display: block;text-align:center;height: 100%; padding-top: 50px;}
.home-banner .upper-img img{max-width:500px;}
.title_h1{color:#fff;font-weight:700;margin:30px 0 0;}

.section-banner{display:block;width: 100%;}
.section-banner2{display:block;width: 100%;background-color:#e6e6e6;}
.section-banner h1{display:block;width: 100%;color:#c13f45;font-size:24px;}
.section-banner p{display:block;color:#333;font-size:20px;font-weight:400;width:90%;margin:0 auto;}
.section-banner a{color:#0b6633;font-weight:700;text-decoration:underline;}

.section-banner3{display:block;width: 100%;background-color:#0B6633;}
.section-banner3 h1{display:block;width: 100%;color:#fff;font-size:44px;}
.section-banner3 p{display:block;color:#fff;font-size:20px;font-weight:400;width:100%;margin:0 auto;}

.section-banner4 p{display:block;width:80%;color:#000;font-size:15px;font-weight:400;margin:0 auto;}
.section-banner4 a{color:#c13f45;font-size:15px;font-weight:400;width:100%;}

.section-banner5{display:block;width:100%;background-color:#c13f45;}
.section-banner5 h1{display:block;width:100%;color:#fff;font-size:24px;font-weight:600;margin:0 auto;}

.section-banner6{display:block;width:100%;background-color:#333;border-top:3px solid #0B6633;}
.section-banner6 p{display:block;width:100%;color:#fff;font-size:14px;margin-top:10px;}
/* .footers p{display:block;width:100%;color:#333;font-size:14px;margin-top:10px;} */
/* .footers p a{color:#333;} */
/* .footers p.cap{text-transform:uppercase;} */

body .square-btn{background-color:#fff;color: #0b6633; display: inline-block; padding:10px 20px 14px 20px; font-weight: 700; font-size: 20px; text-decoration: none;margin:35px 0 10px;border:2px solid #0B6633;}
body .square-btn:hover{background-color:#0b6633;color: #fff;border:2px solid #fff;}

.row-h100 .row{height:100%;}
.d-tbl{display:table;vertical-align:middle;min-height: 100%;width:100%;height:100%;}
.portefeuille{display:table-cell;vertical-align:middle; width: 100%;padding:0;}
.portefeuille h2{display: block;width: 100%;padding:0;color:#c13f45;}
.portefeuille li{display:block;list-style:none;width:100%;padding-left: 30px;position: relative;}
.portefeuille li::before{background:url(../images/assets/img/true.png);content: ''; width: 30px; height: 18px; background-size: contain; display: inline-block; vertical-align: middle; background-repeat: no-repeat; position: absolute; left: 0; top: 5px;}



@media screen and (max-width:767px)
{
	.logo-div {padding: 20px; }
	.details-div{margin-bottom:20px;}
	.title_h1{font-size: 30px;padding: 0 20px;}
	.section-banner{padding:0 20px;}
	.section-banner p{width:100%;}
	.portefeuille{padding:30px 20px 20px 20px;}
	.or-1{order:1;}
	.home-banner .upper-img img {
		max-width: 300px; 
	}
}




